[
  {
    "solarSystemName": "Kenobanala",
    "x": 80,
    "y": 560,
    "security": 0.2893983494282283,
    "connectedSystems": "Astabih,Ubtes,Bimener,Audesder"
  },
  {
    "solarSystemName": "B-VIP9",
    "x": 495,
    "y": 650,
    "security": -0.00152269610494371,
    "connectedSystems": "9SNK-O,Egbinger"
  },
  {
    "solarSystemName": "Aeddin",
    "x": 0,
    "y": 85,
    "security": 0.569667727212997,
    "connectedSystems": "Austraka,Gulfonodi,Teonusude"
  },
  {
    "solarSystemName": "Gulfonodi",
    "x": 0,
    "y": 135,
    "security": 0.497860496629184,
    "connectedSystems": "Aeddin,Teonusude"
  },
  {
    "solarSystemName": "Teonusude",
    "x": 80,
    "y": 120,
    "security": 0.5863137228330685,
    "connectedSystems": "Aeddin,Gulfonodi,Gelfiven,Bosena,Magiko"
  },
  {
    "solarSystemName": "Gelfiven",
    "x": 165,
    "y": 70,
    "security": 0.5597711471078132,
    "connectedSystems": "Teonusude,Oddelulf,Atlar"
  },
  {
    "solarSystemName": "Bosena",
    "x": 140,
    "y": 165,
    "security": 0.400467093539569,
    "connectedSystems": "Teonusude,Oddelulf,Heild"
  },
  {
    "solarSystemName": "Oddelulf",
    "x": 215,
    "y": 115,
    "security": 0.3707810097740397,
    "connectedSystems": "Gelfiven,Bosena,Atlar,Istodard"
  },
  {
    "solarSystemName": "Atlar",
    "x": 310,
    "y": 90,
    "security": 0.373367479969537,
    "connectedSystems": "Gelfiven,Oddelulf,Illamur"
  },
  {
    "solarSystemName": "Heild",
    "x": 110,
    "y": 420,
    "security": 0.3307623618104421,
    "connectedSystems": "Bosena,Hrokkur,Aedald"
  },
  {
    "solarSystemName": "Hrokkur",
    "x": 50,
    "y": 450,
    "security": 0.2988826196208917,
    "connectedSystems": "Heild,Hrober"
  },
  {
    "solarSystemName": "Hrober",
    "x": 0,
    "y": 485,
    "security": 0.3078231528634525,
    "connectedSystems": "Hrokkur"
  },
  {
    "solarSystemName": "Aedald",
    "x": 150,
    "y": 470,
    "security": 0.2504577487622691,
    "connectedSystems": "Heild,Muttokon,Audesder"
  },
  {
    "solarSystemName": "Muttokon",
    "x": 225,
    "y": 500,
    "security": 0.2071899938074332,
    "connectedSystems": "Aedald,Egbinger"
  },
  {
    "solarSystemName": "Audesder",
    "x": 125,
    "y": 515,
    "security": 0.2647115299035282,
    "connectedSystems": "Aedald,Kenobanala"
  },
  {
    "solarSystemName": "Illamur",
    "x": 405,
    "y": 85,
    "security": 0.2823402773996442,
    "connectedSystems": "Atlar,Horaka,Meildolf"
  },
  {
    "solarSystemName": "Horaka",
    "x": 500,
    "y": 105,
    "security": 0.6190417520611344,
    "connectedSystems": "Illamur,Eldulf,Orien,Varigne"
  },
  {
    "solarSystemName": "Eldulf",
    "x": 510,
    "y": 165,
    "security": 0.5636332396680155,
    "connectedSystems": "Horaka,Varigne"
  },
  {
    "solarSystemName": "Orien",
    "x": 605,
    "y": 135,
    "security": 0.8047253695365588,
    "connectedSystems": "Horaka,Meildolf,Fegomenko"
  },
  {
    "solarSystemName": "Varigne",
    "x": 425,
    "y": 145,
    "security": 0.6401470434870142,
    "connectedSystems": "Horaka,Eldulf"
  },
  {
    "solarSystemName": "Meildolf",
    "x": 535,
    "y": 55,
    "security": 0.2845982025703624,
    "connectedSystems": "Illamur,Orien,Ennur"
  },
  {
    "solarSystemName": "Istodard",
    "x": 265,
    "y": 215,
    "security": 0.2948804397482957,
    "connectedSystems": "Oddelulf,Gonheim,Half,Altbrard"
  },
  {
    "solarSystemName": "Gonheim",
    "x": 230,
    "y": 260,
    "security": 0.2838236257931388,
    "connectedSystems": "Istodard,Half,Hedaleolfarber"
  },
  {
    "solarSystemName": "Half",
    "x": 300,
    "y": 260,
    "security": 0.2410782258913712,
    "connectedSystems": "Istodard,Gonheim,Sakulda"
  },
  {
    "solarSystemName": "Sakulda",
    "x": 305,
    "y": 305,
    "security": 0.3020733088310438,
    "connectedSystems": "Half"
  },
  {
    "solarSystemName": "Hedaleolfarber",
    "x": 230,
    "y": 305,
    "security": 0.3031564963123863,
    "connectedSystems": "Gonheim"
  },
  {
    "solarSystemName": "Altbrard",
    "x": 350,
    "y": 215,
    "security": 0.3498685794721549,
    "connectedSystems": "Istodard"
  },
  {
    "solarSystemName": "Fegomenko",
    "x": 720,
    "y": 185,
    "security": 0.50419898212434,
    "connectedSystems": "Orien,Osvetur,Mimiror"
  },
  {
    "solarSystemName": "Osvetur",
    "x": 780,
    "y": 235,
    "security": 0.2475798999897256,
    "connectedSystems": "Fegomenko,Mimiror,Unertek"
  },
  {
    "solarSystemName": "Mimiror",
    "x": 830,
    "y": 155,
    "security": 0.2044927363379354,
    "connectedSystems": "Fegomenko,Osvetur"
  },
  {
    "solarSystemName": "Ennur",
    "x": 660,
    "y": 50,
    "security": 0.05834881407780235,
    "connectedSystems": "Meildolf,Tabbetzur"
  },
  {
    "solarSystemName": "Unertek",
    "x": 790,
    "y": 325,
    "security": 0.3041351272066599,
    "connectedSystems": "Osvetur,Klingt"
  },
  {
    "solarSystemName": "Klingt",
    "x": 745,
    "y": 455,
    "security": 0.3021467523645928,
    "connectedSystems": "Unertek,Weld"
  },
  {
    "solarSystemName": "Weld",
    "x": 700,
    "y": 510,
    "security": 0.3020362117053435,
    "connectedSystems": "Klingt,Kattegaud,Aeditide"
  },
  {
    "solarSystemName": "Kattegaud",
    "x": 750,
    "y": 585,
    "security": 0.7158626870077194,
    "connectedSystems": "Weld,Kadlina,Hegfunden"
  },
  {
    "solarSystemName": "Kadlina",
    "x": 675,
    "y": 585,
    "security": 0.419906714082145,
    "connectedSystems": "Kattegaud,Hegfunden,Aeditide"
  },
  {
    "solarSystemName": "Hegfunden",
    "x": 650,
    "y": 635,
    "security": 0.3225618189385727,
    "connectedSystems": "Kattegaud,Kadlina,Aeditide"
  },
  {
    "solarSystemName": "Aeditide",
    "x": 610,
    "y": 550,
    "security": 0.2144909687602749,
    "connectedSystems": "Kadlina,Hegfunden,Egbinger,Weld"
  },
  {
    "solarSystemName": "Egbinger",
    "x": 520,
    "y": 560,
    "security": 0.03455519723685496,
    "connectedSystems": "Aeditide,B-VIP9,Muttokon"
  },
  {
    "solarSystemName": "Austraka",
    "x": 0,
    "y": 35,
    "security": 0.755710518128467,
    "connectedSystems": "Obrolber,Aeddin,Gerek"
  },
  {
    "solarSystemName": "Magiko",
    "x": 75,
    "y": 45,
    "security": 0.9383020252817266,
    "connectedSystems": "Onga,Vullat,Teonusude"
  },
  {
    "solarSystemName": "Tabbetzur",
    "x": 730,
    "y": 20,
    "security": 0.2716663364469739,
    "connectedSystems": "Offikatlin,Ennur"
  }
]